/* @override 
	http://www.nexus17.biz/members.aha.lu/inc/css/main.css */

@import "../fonts/opensans/opensans.css";

html {
	height: 100%;
	overflow: hidden;
}

* {
	outline: none;
}


body {
	margin: 0px;
	font-family: OpenSans-Regular;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
	height: 100%;
	overflow: auto;
	background-color: #C14170;
}

b, strong {
	font-family: OpenSans-Bold;
	font-weight: normal;
}

#wrapper {
	width: 850px;
	margin: 80px auto;
	position: relative;
	border: 1px solid #000000;
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	/*border-top-right-radius: 30px;*/
}

#innerWrapper {
	background-color: #FFF;
	width: 100%;
	padding: 30px 50px;
	position: relative;
	z-index: 2;
	box-sizing: border-box;
	min-height: 600px;
	/*border-top-right-radius: 30px;*/
}

#logoBox {
	position: absolute;
	left: -186px;
	top: -1px;
	padding: 10px;
	border: 1px solid #000000;
	border-right: none;
	background-color: #FFFFFF;
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	border-bottom-left-radius: 30px;
	border-top-left-radius: 30px;
	overflow: hidden;
	z-index: 1;
}

#logo {
	width: 166px;
	height: 172px;
}

table {
	margin-left: 30px;
	font-size: 0.8em;
	border-collapse: collapse;
	width: 100%;
}

tr > td:first-child {
	width: 150px;
}

td {
	padding: 10px 20px;
}

input[type=text] {
	font-size: 2em;
	border: 1px solid #333;
}

input[type=submit] {
	border: none;
	font-size: 1.5em;
	color: white;
	font-family: OpenSans-Bold;
	font-weight: normal;
	background-color: #D21A63;
	padding: 5px 15px;
	position: relative;
	border: 1px solid #FFF;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #f8ccdd;
	color: #D21A63;
	border: 1px solid #D21A63;
}

table tr:last-child > td {
	text-align: center;
}

tr:not(.noHoverEffect):hover {
	background-color: #f2d7e1;
}

span.asterisk {
	font-size: 1.5em;
	position: relative;
	top: -15px;
	margin-left: 10px;
}
